/* ======================================== HELPER CLASSES ======================================== */

.noMargin {
    margin: 0;
}

.margTop,
.margTop-10 {
    margin-top: 10px;
}

.margTop-20 {
    margin-top: 20px;
}

.margTop-30 {
    margin-top: 30px;
}

.margBottom-10 {
    margin-bottom: 10px;
}

.margBottom-20 {
    margin-bottom: 20px;
}

.margBottom-30 {
    margin-bottom: 30px;
}

.paddTop-10 {
    padding-top: 10px;
}

.paddTop-20 {
    padding-top: 20px;
}

.paddTop-30 {
    padding-top: 30px;
}

.paddBottom-10 {
    padding-bottom: 10px;
}

.paddBottom-20 {
    padding-bottom: 20px;
}

.paddBottom-30 {
    padding-bottom: 30px;
}

.noSidePadding {
    padding-left: 0;
    padding-right: 0;
}

.noSideMargin {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: @screen-xs-max) {
    .text-center-xs {
        text-align: center;
        float: none !important;
    }
}

@media (max-width: @screen-sm-max) {
    .text-center-sm {
        text-align: center;
        float: none;
    }
}

.clearfix {
    clear: both;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

hr {
    margin: 10px 0;
}

.vertical-align {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.row-position {
    position: relative;
}

.nav-position {
    position: absolute;
    right: 0;
    bottom: 0;
}

.headerline {
    overflow: hidden;
    text-align: center;
    padding: 10px 0;
}

.headerline h4 {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    text-transform: uppercase;
}

.headerline h4:before,
.headerline h4:after {
    background: @gray-base;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 1000%;
}

.headerline h4:before {
    right: 100%;
}

.headerline h4:after {
    left: 100%;
}

@media (min-width: @screen-xs-max) {
    .fullWidth-bg {
        margin: 20px -50% 20px -50%;
    }
}

.fullWidth-bg {
    background: #f5f5f5;
}

body.mceContentBody {
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #333333;
}

.downloads .panel-heading a {
    color: @gray-base;
    text-decoration: none;
}

.downloads .panel-heading a:hover {
    text-decoration: none;
    color: @brand-primary;
}

.downloads a[aria-expanded=true] .fa-angle-up:before {
    content: "\f107" !important;
}

.pdfbtn span {
    overflow: hidden;
    width: 70%;
    text-overflow: ellipsis;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}

.pdfbtn i {
    display: inline-block;
    vertical-align: middle;
    line-height: 100%;
}



/* ======================================== DEFAULT STYLES ======================================== */

::-moz-selection {
    background: @brand-primary;
    color: white;
}

::selection {
    background: @brand-primary;
    color: white;
}

.form-control option.firstoption,
.form-control option:disabled,
.option:first-child,
.option:disabled {
    color: #888 !important;
}

#overflow-wrapper {
    overflow-x: hidden;
    width: 100%;
}

html, body {
    height: 100%;
    width: 100%;
}

.cookieBanner {
    background-color: #a1a5a7;
    color: white;
    font-size: 16px;
    padding: 10px 15px;
    z-index: 50000;
}

#back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    border-radius: 50px;
    right: 30px;
    z-index: 50000;
    display: none;
    line-height: 30px;
    height: 50px;
    width: 50px;
}

.loading,
.addListToCartloading {
    display: none;
    background-color: rgba(255, 255, 255, 0.85);
    background-position: center center;
    background-repeat: no-repeat;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    opacity: 0.9;
    right: 0;
    z-index: 1000;
    pointer-events: none;
}

.addListToCartloading {
    background-image: url(/images/addcart.gif);
}

.loading {
    background-image: url(/images/ripple.gif);
}


/* --- CONTOURNAVIGATION --- */

.panel-body .container {
    width: 100%;
    padding: 0;
}

.contactForm .form-group.has-feedback label:after {
    content: "*";
    float: right;
    margin-left: 5px;
    font-weight: normal;
    color: @brand-primary;
}

.form-group .caption .control-label {
    float: left;
}


.form-group .caption {
    display: inline-block;
}

.form-group .contourIndicator {
    width: 10px;
    color: @brand-primary;
    display: inline-block;
}

.has-error .contourIndicator {
    color: #a94442;
}

.contourNavigation .btn-primary {
    margin-left: 10px;
}

/* ------ IMAGE HOVER EFFECT ------ */

.img-hover {
    display: block;
    border: none;
    padding: 0;
    border-radius: @border-radius-base;
    -wekit-border-radius: @border-radius-base;
    -moz-border-radius: @border-radius-base;
    overflow: hidden;
}

.img-hover > img {
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    width: 100%;
    height: auto;
}

.img-hover:hover > img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.btnprimary a {
    background-color: @btn-primary-color;
    color: @btn-primary-bg;
    border-color: @btn-primary-border;
}

.btndefault a {
    background-color: @btn-default-color;
    color: @btn-default-bg;
    border-color: @btn-default-border;
}

.btnprimary:hover {
    background-color: darken(@btn-primary-bg, 15%);
}

.btndefault:hover {
    background-color: darken(@btn-default-bg, 15%);
}

/* ------ CSS RESET BOOTSTRAP ------ */

/*** custom checkboxes ***/

/*input[type=checkbox] { display:none; }
input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
}

input[type=checkbox] + label:before { content: "\f096"; } 
input[type=checkbox] + label:before { letter-spacing: 10px; } 

input[type=checkbox]:checked + label:before { content: "\f046"; } 
input[type=checkbox]:checked + label:before { letter-spacing: 5px; }*/

/* --- Panel-Heading --- */

.panel-heading h1,
.panel-heading h2,
.panel-heading h3,
.panel-heading h4,
.panel-heading h5,
.panel-heading h6 {
    margin: 0;
}


textarea {
    max-width: 100%;
}

a,
.btn:focus,
.btn:active {
    outline: none !important;
}

.image:focus,
.image:active {
    border-color: transparent;
    background: transparent;
    outline-color: transparent;
    outline: 0 none;
}

/*========LAYOUT=========*/

html, body {
    color: #5a5a5c;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
	font-family: 'Roboto', sans-serif;
}

h1 {
	font-weight: bold;
}

.contact {
    margin: 0;
}

.contact li {
    display: inline-block;
    margin-right: 25px;
    font-size: 24px;
    text-align: center;
}
.contact li a {
	color: #5a5a5c;
	text-decoration: none;
}

.contact li a span {
	color: #5a5a5c;
	font-weight: bold;
}

.contact li a:focus span,
.contact li a:active span, 
.contact li a:hover span {
	color: #2b822d;
	font-weight: bold;
}

.contact li a i {
    font-size: 35px;
    color: #2b822d;
    display: block;
    float: left;
    width: 50px;
    height: 30px;
}

.contact li.fb-link a i {
	color: #3b5999;
}

.progress {
    height: 40px;
    margin-bottom: 10px;
}

footer {
	background-color: #2b822d;
	overflow: hidden;
	padding: 20px 0;
	color: white;
	font-size: 20px;
}

.logo-ft img {
	max-width: 270px;
}